<!DOCTYPE html>
<!DOCTYPE html>
<html>
<head>
	<title>Leaflet Javascript</title>
	<link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" />
<script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"></script>
   <style>
   #mapid { height: 600px; }
	</style>
</head>
<body>

	<div id="mapid"></div>
	<script>
		var mymap = L.map('mapid').setView([0, 0], 1);
		L.tileLayer('https://api.maptiler.com/maps/streets/{z}/{x}/{y}.png?key=Lh5i3UwoZFTD30Slqs4k', {
    attribution: '<a href="https://www.maptiler.com/copyright/" target="_blank">&copy; MapTiler</a> <a href="https://www.openstreetmap.org/copyright" target="_blank">&copy; OpenStreetMap contributors</a>'}).addTo(mymap);
	</script>

</body>
</html>